.icon-qq{ display:inline-block; background:url(../images/icon_qq_s.png) no-repeat center center; width:16px; height:16px; overflow:hidden; position:relative; top:2px; left:2px;}

/** home **/
.bannerbox{ width:900px; height:360px; overflow:hidden; border-radius:4px; margin-right:10px;}
.picfocus{ width:900px; height:360px; overflow:hidden; position:relative;}
.picfocus .lunbo li{ float:left; width:900px;}
.picfocus .lunbo li a{ display:block;}
.picfocus .lunbo li a img{ width:900px; height:360px;}
.picfocus .titfocus{position:absolute;left: 0px;bottom: 0px;height: 44px;width: 100%;color:#fff;}
.picfocus .titfocus p{position:absolute;left:0px;top:0px;height: 44px;line-height: 44px;width: 100%;}
.picfocus .titfocus p.bg{z-index:10;background-color: #000;opacity:0.5;filter:alpha(opacity=50);}
.picfocus .titfocus p.tit{z-index:20;padding-left:20px;font-size: 18px;width:400px;white-space:nowrap;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.picfocus .titfocus .dian{position:absolute;z-index:20;/* right:20px; */text-align: center;top: 11px;width: 100%;height:20px;overflow:hidden;}
.picfocus .titfocus .dian a{display: inline-block;/* float:left; */width: 30px;height: 2px;overflow:hidden;border-radius: 4px;text-indent:-9999px;background-color: #F6F7F8;margin-right:5px;}
.picfocus .titfocus .dian a.on{ background-color:#EA232F;}

.picfocus .picbtn{ position:absolute;  width:60px; height:60px;}
.picfocus .picbtn a{display:block; background-color:#333; width:60px; height:60px; opacity:0.5; filter:alpha(opacity=50);}
.picfocus .picbtn a:hover{ opacity:0.85; filter:alpha(opacity=85);}
.picfocus .prebtn{ left:0px; top:140px;}
.picfocus .nextbtn{ right:0px; top:140px;}


.blankTip{ position:relative; width:100%; height:100%; overflow:hidden;}
.blankTip p{ background:url(../images/noinfo.png) no-repeat center top; padding-top:90px; height:30px; line-height:30px; font-size:18px; color:#c1c1c1; text-align:center; margin-top:60px;}

.oneline{ margin-bottom:20px;}
.onebox{ background-color:#fff; border-radius:4px; padding:0 24px;}
.onebox.onebox_small{ padding:0 14px;}
.onebox .onebox_tit{ font-size:18px; font-weight:400; height:50px; line-height:50px; border-bottom:1px solid #f1f1f1;}
.onebox .onebox_tab a{ display:inline-block; height:20px; line-height:20px; width:60px; color:#6E6E6E; border:1px solid #fff; border-radius:10px; font-size:14px; text-align:center;}
.onebox .onebox_tab a.active{ border:1px solid #EA232F; color:#EA232F;}

/*动态块*/
.notesbox{ width:262px; height:360px; overflow:hidden;}
.notesbox ul{ padding-top:4px;}
.notesbox ul li a{ display:block; height:33px; line-height:33px; width:100%;overflow: hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space: nowrap; font-size:12px;}
.notesbox ul li a span{ color:#7D879F; padding-right:3px;}
.notesbox ul li a:hover{ color:#EA232F;}
.notesbox ul li a:hover span{ color:#EA232F;}

/*主编力荐块*/
/*.tjbox .onebox_tit{ !*background:url(../images/icon_major_editor_recommend.png) no-repeat left center; *!padding-left:30px;}*/
.tjbox ul{ padding:20px 0 10px;}
.tjbox ul li{ float:left; width:152px; padding:0 20px; overflow:hidden; text-align:center;}
.tjbox ul li a{}
.tjbox ul li img{ width:100px; height:132px; border-radius:3px;}
.tjbox ul li a .tit{ height:30px; line-height:30px; font-size:14px; font-weight:500;width: 100px;margin-left: 25px}
.tjbox ul li a .p{ font-size:13px; color:#999; padding-bottom:10px;width: 100px;margin-left: 25px}

/*精品模块*/
.onebox .onebox_tit .pictit{ display:block; text-indent:-9999px;}
.onebox .onebox_tit_boy .pictit{ background:url(../images/icon_boyjp.png) no-repeat left center; background-size: 64px 21px;}
.onebox .onebox_tit_girl .pictit{ background:url(../images/icon_girljp.png) no-repeat left center; background-size: 64px 21px;}
.onebox .onebox_tit_new .pictit{ background:url(../images/icon_newtit.png) no-repeat left center; background-size: 65px 21px;}
.onebox .onebox_tit .pictit.zxdt{ background:url(../images/icon_zxdt.png) no-repeat left center; background-size: 72px 19px;}
.onebox .onebox_tit .pictit.zblj{ background:url(../images/icon_zblj2.png) no-repeat left center;background-size: 73px 19px}
.onebox .onebox_tit .pictit.boyphb{ background:url(../images/icon_boyphb.png) no-repeat left center; background-size: 90px 21px;}
.onebox .onebox_tit .pictit.girlphb{ background:url(../images/icon_girlphb.png) no-repeat left center; background-size: 90px 21px;}
.onebox .onebox_tit .pictit.lxkf{ background:url(../images/icon_lxkf.png) no-repeat left center;background-size: 73px 21px;}
.finebox{width:902px;height: 410px;margin-right:10px;}
.finebox ul{ padding:16px 0;}
.finebox ul li{float:left;padding: 16px 35px 16px 0;width:265px;}
.finebox ul li a{ display:block; position:relative; height:126px; padding-left:86px;}
.finebox ul li .img{ width:100px; height:132px; overflow:hidden; position:absolute; left:0; top:0;}
.finebox ul li img{ width:100px; height:132px; border-radius:3px;}
.finebox ul li .bookinfo{margin-left: 25px}
.finebox ul li .bookinfo .tit{font-size:16px;height: 22px;line-height: 22px;overflow:hidden;margin-bottom: 3px;color: #333;padding-top: 10px}
.finebox ul li .bookinfo .p{font-size:13px;color:#666;height:40px;line-height:20px;overflow:hidden;margin-bottom: 14px;margin-top: 15px;display: -webkit-box;text-overflow: ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;/*! autoprefixer: off */ }
.finebox ul li .bookinfo .writer{ font-size:13px; color:#999; height:25px; line-height:25px; overflow:hidden;}

/*排行模块*/
.rankbox{ width:212px; height:410px; overflow:hidden;}
/*.rankbox .onebox_tit{ !*background:url(../images/icon_rank.png) no-repeat left center;*! padding-left:30px;}*/
.rankbox ul{ padding-top:4px;}
.rankbox ul li a{ display:block; height:35px; line-height:35px; width:186px;overflow: hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space: nowrap; font-size:12px; position:relative; padding-left:26px;}
.rankbox ul li a span{ display:inline-block; background-color:#e8e8e8; color:rgba(0,0,0,.75);font-weight: bold; border-radius:18px; width:18px; height:18px; line-height:18px; text-align:center; position:absolute; left:0; top:6px;}
.rankbox ul li a span.No1{ background-color:#d32f2f;}
.rankbox ul li a span.No2{ background-color:#fc7403;}
.rankbox ul li a span.No3{ background-color:#f8cc1c;}

/*最新更新模块*/
.newbooksbox{width:902px;margin-right:10px;}
.newbooksbox .onebox_ct{ padding:10px 0;}
.newbooksbox table{ width:100%;}
.newbooksbox table th{ text-align:left; height:42px; line-height:42px;font-weight: 400;}
.newbooksbox table td{ padding:8px 0;}
.newbooksbox table .td{ width:140px; padding-right:10px; overflow: hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space: nowrap; font-size:14px; height:26px; line-height:26px;}
.newbooksbox table .td.td_l{ width:180px;}
.newbooksbox table .td.td_s{ width:100px;}
.newbooksbox table .td span{ color:#999;}


/*联系客服*/
.contactbox{ width:212px; overflow:hidden;}
.contactbox .onebox_ct{ padding:10px 0 40px;}
.contactbox .kefugroup .tit{ font-size:14px; height:30px; line-height:30px; font-weight:bold;}
.contactbox .kefugroup .ps{ font-size:12px; color:#999; line-height:1.4em;}
.contactbox .kefugroup .call{ padding:10px 0; line-height:1.4em;}
.contactbox .kefugroup .call p{ color:#6C6C6C; font-size:12px;}
.contactbox .kefugroup .call p span{ color:#0F1218;}
.cooperation h3{ font-size:18px; height:40px; line-height:40px; border-bottom:1px solid #F1F1F1;}
.cooperation p{ font-size:14px; padding:10px 0;}

/** detail **/
.breadnav{ font-size:12px; height:22px; line-height:22px; margin-bottom:20px; padding:0 10px;color: #999}
.breadnav em{ padding:0 5px;}

.onedetail{ background-color:#fff; border-radius:4px; padding:0 45px; margin-bottom:50px;}
.onedetail .tit{ border-bottom:1px solid #F1F1F1; padding:10px 0;}
.onedetail .tit h3{ font-size:24px; padding:15px 0; font-weight:400;}
.onedetail .tit p{ font-size:12px; color:#999;}
.onedetail .tit p span{ margin-right:8px;}
.onedetail .ct{ font-size:18px; color:#0F1218; padding:20px 0;}
.onedetail .ct p{ line-height:2; margin-bottom:1em; word-wrap: break-word;white-space: pre-wrap;overflow: hidden;width: 100%;text-align: justify;font-family: inherit;font-size: inherit;}

.charptBtn{ margin-bottom:50px; padding:0 20px;}
.charptBtn a{ display:inline-block; height:50px; line-height:50px; padding:0 60px; font-size:18px; text-align:center; /*border:2px solid #ccc;*/ border-radius:4px; color:#333; background-color:#ddd;}
.charptBtn a:hover{ /*color:#E72736; border:2px solid #E72736;*/background: rgba(232,72,72,.06);color: #e84848;}
.charptBtn a.disabled{ /*border:2px solid #ECECEC;*/ color:#666;}

.leftFixBar{ position:fixed; left:50%; margin-left:-670px; top:300px;}
.leftFixBar .oneBar{ margin-bottom:14px;}
.leftFixBar .oneBar .onebtn{ position:relative; width:58px; height:58px; border-bottom:1px solid #ddd; border-top:1px solid #ddd; background-color:#fff; font-size:12px; margin-top:-1px; cursor:pointer;}
.leftFixBar .oneBar .onebtn.active{ color:#E72736;}
.leftFixBar .oneBar .onebtn i{ font-style:normal; display:inline-block; width:100%; text-align:center;}
.leftFixBar .oneBar .onebtn i.icon-cate{ background-image:url(../images/detail/icon_cate.png); background-repeat:no-repeat; background-position:center 16px; padding-top:37px;}
.leftFixBar .oneBar .onebtn i.icon-bookshelf{background-image:url(../images/detail/icon_bookshelf.png);background-repeat:no-repeat;background-position: center 14px;padding-top:37px;}
.leftFixBar .oneBar .onebtn i.icon-set{background-image:url(../images/detail/icon_set.png);background-repeat:no-repeat;background-position: center 10px;padding-top:37px;}
.leftFixBar .oneBar .onebtn i.icon-up{background-image:url(../images/detail/icon_up.png);background-repeat:no-repeat;background-position: center center; height:100%; text-indent:-9999px;}
.leftFixBar .oneBar .onebtn i.icon-down{background-image:url(../images/detail/icon_down.png);background-repeat:no-repeat;background-position: center center; height:100%; text-indent:-9999px;}
.leftFixBar .oneBar .onebtn:hover i{ color:#E72736;}
.leftFixBar .oneBar .onebtn:hover i.icon-cate{ background-image:url(../images/detail/icon_cate_on.png);}
.leftFixBar .oneBar .onebtn:hover i.icon-bookshelf{ background-image:url(../images/detail/icon_bookshelf_on.png);}
.leftFixBar .oneBar .onebtn.active i.icon-bookshelf{ background-image:url(../images/detail/icon_bookshelf_on.png);}
.leftFixBar .oneBar .onebtn:hover i.icon-set{ background-image:url(../images/detail/icon_set_on.png);}
.leftFixBar .oneBar .onebtn:hover i.icon-up{ background-image:url(../images/detail/icon_up_on.png);}
.leftFixBar .oneBar .onebtn:hover i.icon-down{ background-image:url(../images/detail/icon_down_on.png);}

.leftFixBar .oneBar .onebtn .openset{ position:absolute; top:0px; left:5px; margin-left:60px; padding:0 20px 20px 20px; background-color:#fff;-webkit-box-shadow:4px 7px 15px 3px rgba(0, 0, 0, 0.15);box-shadow:4px 7px 15px 3px rgba(0, 0, 0, 0.15); width:430px; margin-top:-90px; border:1px solid #ECECEC;}
.leftFixBar .oneBar .onebtn .openset h3{ font-size:24px; border-bottom:1px solid #F1F1F1; padding:15px 0; height:30px; line-height:30px; font-weight:600; margin-bottom:20px;}
.leftFixBar .oneBar .onebtn .openset .oneset .tit,.leftFixBar .oneBar .onebtn .openset .oneset a{ float:left;}
.leftFixBar .oneBar .onebtn .openset .oneset{ padding:10px 0; height:40px; line-height:40px;}
.leftFixBar .oneBar .onebtn .openset .oneset .tit{ display:inline-block; font-size:16px; width:66px; margin-right:10px;}
.leftFixBar .oneBar .onebtn .openset .oneset .circle{ display:inline-block; width:38px; height:38px; border-radius:40px; background-color:#fff; border:1px solid #C8C8C8; margin-right:12px; text-indent:-9999px;}
.leftFixBar .oneBar .onebtn .openset .oneset .circle.circle1{ background-color:#fff;}
.leftFixBar .oneBar .onebtn .openset .oneset .circle.circle2{ background-color:#333;}
.leftFixBar .oneBar .onebtn .openset .oneset .circle.circle3{ background-color:#D1EAE3;}
.leftFixBar .oneBar .onebtn .openset .oneset .circle.circle4{ background-color:#E1DDD8;}
.leftFixBar .oneBar .onebtn .openset .oneset .circle.circle5{ background-color:#FEE6DB;}
.leftFixBar .oneBar .onebtn .openset .oneset .circle.circle6{ background-color:#C2D7C1;}
.leftFixBar .oneBar .onebtn .openset .oneset .circle.active{ width:36px; height:36px; border:2px solid #E72736;}
.leftFixBar .oneBar .onebtn .openset .oneset .square{ display:inline-block; width:82px; height:34px; line-height:34px; text-align:center; border:1px solid #ECECEC; margin-top:2px; margin-right:-1px; position:relative; z-index:1;}
.leftFixBar .oneBar .onebtn .openset .oneset .square.icona1{ background:url(../images/detail/icon_A-.png) no-repeat center center; text-indent:-9999px;}
.leftFixBar .oneBar .onebtn .openset .oneset .square.icona1:hover{ background:url(../images/detail/icon_A-_red.png) no-repeat center center; text-indent:-9999px;}
.leftFixBar .oneBar .onebtn .openset .oneset .square.icona2{ background:url(../images/detail/icon_font.png) no-repeat center center; text-indent:-9999px;}
.leftFixBar .oneBar .onebtn .openset .oneset .square.icona2:hover{ background:url(../images/detail/icon_font_red.png) no-repeat center center; text-indent:-9999px;}
.leftFixBar .oneBar .onebtn .openset .oneset .square.fontsize{ font-size:14px; color:#999;}
.leftFixBar .oneBar .onebtn .openset .oneset .square.fontstyle{ font-size:14px;}
.leftFixBar .oneBar .onebtn .openset .oneset .square.active{ border:1px solid #E72736; background:url(../images/detail/icon_choosed.png) no-repeat right top; z-index:10;}
.leftFixBar .oneBar .onebtn .openset .oneset .setdefault{ height:34px; line-height:34px; width:82px; text-align:center; border:1px solid #ECECEC; color:#999; border-radius:6px;}

/*皮肤设置*/
body.skin1{background-color:#000;}
body.skin1 .onedetail{ background-color:#333; color:#999;}
body.skin1 .onedetail .ct{ color:#999;}
body.skin1 .onedetail .tit{ border-bottom:1px solid #999;}

body.skin2{background-color:#D8E8E4;}
body.skin2 .onedetail{ background-color:#eafaf6;}
body.skin2 .onedetail .tit{ border-bottom:1px solid #7ab4a4;}

body.skin3{background-color:#E3DFDA;}
body.skin3 .onedetail{ background-color:#f6eee4;}
body.skin3 .onedetail .tit{ border-bottom:1px solid #999;}

body.skin4{background-color:#FEE0D3;}
body.skin4 .onedetail{ background-color:#ffece4;}
body.skin4 .onedetail .tit{ border-bottom:1px solid #e58c65;}

body.skin5{background-color:#C1D7C0;}
body.skin5 .onedetail{ background-color:#cedfcd;}
body.skin5 .onedetail .tit{ border-bottom:1px solid #71916f;}


/** rank **/
.ranknav{ width:290px; height:316px; background-color:#fff; border-radius:4px; margin-right:10px; padding-top: 20px;}
.ranknav ul{ padding:24px 0 10px;}
.ranknav ul li{ padding:0 12px; border-right:2px solid #fff;}
.ranknav ul li a{ display:block; font-size:18px; text-align:center; height:30px; line-height:30px; padding:14px 0; border-bottom:1px solid #F1F1F1; font-weight:600;}
.ranknav ul li a span{ display:inline-block; padding-left:40px; background-position:left center; background-repeat:no-repeat;}
.ranknav ul li a span.boynav{ background-image:url(../images/nan-2.png);}
.ranknav ul li a span.girlnav{ background-image:url(../images/nv-2.png);}
.ranknav ul li a span.hightnav{ background-image:url(../images/hight.jpg);}
.ranknav ul li.active a,.ranknav ul li a:hover{ color:#BE1C25;}
.ranknav ul li.active a span.boynav,.ranknav ul li a:hover span.boynav{ background-image:url(../images/nan-1.png);}
.ranknav ul li.active a span.girlnav,.ranknav ul li a:hover span.girlnav{ background-image:url(../images/nv-1.png);}
.ranknav ul li.active a span.girlnav,.ranknav ul li a:hover span.hightnav{ background-image:url(../images/hight-1.jpg);}
.ranknav ul li a span.myinfonav{ background-image:url(../images/icon_myinfo.png);}
.ranknav ul li a span.myinfonav:hover{ background-image:url(../images/icon_myinfo_red.png);}
.ranknav ul li.active a span.myinfonav{ background-image:url(../images/icon_myinfo_red.png);}
.ranknav ul li a span.readlognav{ background-image:url(../images/icon_readlog.png);}
.ranknav ul li a span.readlognav:hover{ background-image:url(../images/icon_readlog_red.png);}
.ranknav ul li.active a span.readlognav{ background-image:url(../images/icon_readlog_red.png);}
.ranknav ul li a span.bookshelfnav{ background-image:url(../images/icon_mybookshelf.png);}
.ranknav ul li a span.bookshelfnav:hover{ background-image:url(../images/icon_mybookshelf_red.png);}
.ranknav ul li.active a span.bookshelfnav{ background-image:url(../images/icon_mybookshelf_red.png);}
.ranknav ul li a span.pay{ background-image:url(../images/icon_pay.png);}
.ranknav ul li a span.pay:hover{ background-image:url(../images/icon_pay_red.png);}
.ranknav ul li.active a span.pay{ background-image:url(../images/icon_pay_red.png);}
.ranknav ul li.active{ border-right:2px solid #EA232F;}

.ranklistbox{ width:852px;}
/*.ranklistbox .onebox_tit{ !*background:url(../images/icon_rank.png) no-repeat left center;*! padding-left:38px;}*/
.ranklistbox .onebox_ct ul{ padding:26px 0;}
.ranklistbox .onebox_ct ul li{ position:relative; padding-left:122px; padding-right:330px; margin-bottom:26px;}
.ranklistbox .onebox_ct ul li .img{ position:absolute; left:0; top:0;}
.ranklistbox .onebox_ct ul li img{ width:100px; height:132px; border-radius:3px;}
.ranklistbox .onebox_ct ul li .btns{ position:absolute; right:0; top:0;}
.ranklistbox .onebox_ct ul li .btns a{ display:block; border:1px solid #DDD; color:#999; height:38px; line-height:38px; width:110px; text-align:center; background-color:#fff; font-size:16px; border-radius:3px; margin-top:20px;}
.ranklistbox .onebox_ct ul li .btns a.readnow{ background-color:#EA232F; color:#fff; border:1px solid #EA232F;}
.ranklistbox .onebox_ct ul li .btns a.active{ border:1px solid #EA232F; color:#EA232F;}
.ranklistbox .onebox_ct ul li .bookinfo{height:150px;}
.ranklistbox .onebox_ct ul li .bookinfo .tit{font-size:20px;position:relative;height:40px;line-height:40px;color:#333;font-weight:400;margin-bottom: 5px;}
.ranklistbox .onebox_ct ul li .bookinfo .tit i{ display:inline-block; background-color:#e8e8e8; color:rgba(0,0,0,.75); border-radius:18px; width:18px; height:18px; line-height:18px; text-align:center; position:absolute; left:0; top:12px; font-style:normal; font-size:12px; font-weight:bold;}
.ranklistbox .onebox_ct ul li .bookinfo .tit i.No1{ background-color:#d32f2f;}
.ranklistbox .onebox_ct ul li .bookinfo .tit i.No2{ background-color:#fc7403;}
.ranklistbox .onebox_ct ul li .bookinfo .tit i.No3{ background-color:#f8cc1c;}

.ranklistbox .onebox_ct ul li .bookinfo .short{font-size:12px;color:#999;margin-bottom: 10px; height:20px; line-height:20px; overflow:hidden;}
.ranklistbox .onebox_ct ul li .bookinfo .p{font-size:13px;color:#666;height:20px;line-height:20px;overflow:hidden;margin-bottom: 10px;-o-text-overflow: ellipsis;text-overflow: ellipsis;white-space: nowrap}
.ranklistbox .onebox_ct ul li .bookinfo .newchapter{ height:20px; line-height:20px; padding-bottom:5px; overflow:hidden;}
.ranklistbox .onebox_ct ul li .bookinfo .newchapter a{ font-size:13px; color:#EA232F;}
.ranklistbox .onebox_ct ul li .bookinfo .newchapter a span{ padding-left:8px;}
.ranklistbox .onebox_ct ul li .bookinfo .short span{ margin-right:5px;}
.ranklistbox .onebox_ct ul li .bookinfo .short span.ge:after{ height:10px; line-height:10px; border-right:1px solid #999; color:#999; padding:0 3px; top:1px;}

.ranklistbox .book-oper {
	position: absolute;
	top: 0;
	right: 0;
	padding-top: 10px;
}

.ranklistbox .book-rank {
	height: 64px;
	font-size: 0;
	text-align: right;
}

.ranklistbox .book-rank-num, .ranklistbox .book-rank-word {
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
}

.ranklistbox .book-rank-num {
	width: 92px;
	height: 64px;
}

.ranklistbox .book-rank-num .book-rank-num-wrap {
	width: 100%;
	height: 100%;
	text-align: center;
}

.ranklistbox .book-rank-num .book-rank-num-normal {
	margin-top: 13px;
	display: inline-block;
	width: 38px;
	height: 38px;
	line-height: 38px;
	border-radius: 100%;
	color: #888;
	background-color: #E8E8E8;
	font-size: 20px;
	text-align: center;
	vertical-align: middle;
}

.ranklistbox .book-rank-word {
	width: 122px;
	min-width: 122px;
}

.ranklistbox .book-rank-word .book-rank-word-num {
	color: #333;
	font-weight: bold;
}

.ranklistbox .book-rank-num .book-rank-num-img {
	width: 92px;
	height: 64px;
	border-radius: 0;
}

.ranklistbox .book-oper-wrap {
	margin-top: 10px;
	font-size: 0;
	text-align: right;
}

.ranklistbox .book-oper-btn {
	display: inline-block;
	margin-left: 10px;
	width: 106px;
	height: 40px;
	line-height: 40px;
	border-radius: 2px;
	font-size: 16px;
	vertical-align: middle;
	text-align: center;
}

.ranklistbox .book-oper-btn-add {
	color: #999;
	background-color: #fff;
	border: 1px solid #DDD;
}

.ranklistbox .book-oper-btn-read {
	color: #fff;
	background-color: #EA232F;
	border: 1px solid #EA232F;
}

/** search **/
.searchline{ margin-bottom:10px;}
.searchline .ipt_text:focus{outline: none;border: 1px solid red;}
.searchline .ipt_text{ display:inline-block; width:500px; height:26px; line-height:26px; padding:6px 10px; font-size:16px; color:#0F1218; border:1px solid #fff; border-radius:6px;}
.searchline .ipt_submit{ display:inline-block; width:120px; height:40px; line-height:40px; text-align:center; background-color:#E72736; border:0px; color:#fff; border-radius:6px; cursor:pointer; margin-left:10px; font-size:18px;outline: none}
.searchline p{ padding:10px 0;}
.searchline p a{ color:#666; font-size:14px; padding:0 5px;}
.searchline p a:hover{color:#EA232F;}

/*.ranklistbox .onebox_tit.onebox_tit_search{ background:url(../images/icon_search.png) no-repeat left center; padding-left:38px;}*/
.ranklistbox .onebox_tit.onebox_tit_search span{ font-size:14px; color:#0F1218;}
.ranklistbox .onebox_tit.onebox_tit_search span strong{color:#EA232F;}
.searchlist .ranklistbox ul li .bookinfo .tit{ padding-left:0px;}
.searchlist{ margin-right:10px;}

.searchtjbox{ width:242px;}
.searchtjbox .onebox_ct{ width:100%; overflow:hidden;}
.searchtjbox ul{width:268px;padding: 20px 0 20px 6px;}
.searchtjbox ul li img{ width:100px; height:132px; border-radius:3px;}
.searchtjbox ul li{float:left; margin-right: 40px;margin-bottom:10px;}
.searchtjbox ul li a{ display:block; width:94px;}
.searchtjbox ul li a p{ height:20px; line-height:20px; padding:10px 0; text-align:center;}

/** note **/
.notepage{ padding:20px 50px; background-color:#fff; border-radius:8px;}
.notepage .tit{ border-bottom:1px solid #F1F1F1; padding-bottom:10px;}
.notepage .tit h1{ font-size:34px; text-align:center; line-height:2em;}
.notepage .tit p{ font-size:12px; color:#999; height:20px; line-height:20px;}
.notepage .ct{ font-size:12px; padding:20px 0; min-height:400px;}
.notepage .ct p{ line-height:2em; margin-bottom:1em;}
.notepage .ft{ text-align:right; line-height:2em;}
.notepage .ft p span{ display:inline-block; width:120px; text-align:center;}

/** 404 **/
.page404{ padding:30px 50px 50px; background-color:#fff; border-radius:8px;}
.page404 p{ text-align:center;}
.page404 .pic404{ padding-left:45px;}
.page404 .errtip{ font-size:12px; color:#333; padding:20px 0;}
.page404 .btnline{ text-align:center;}
.page404 .btnline a{ display:inline-block; width:116px; height:32px; line-height:32px; overflow:hidden; background:url(../images/btn1.png) no-repeat center center; font-size:14px; color:#333; margin:0 20px;}
.page404 .btnline a.btn2{ background:url(../images/btn2.png) no-repeat center center; color:#fff;}

/** user_info **/
.upload-file{ display:none; opacity:0; filter:alpha(opacity=0);}
.uinfopage{ width:852px; padding:0 24px 50px; background-color:#fff; border-radius:4px;}
.uinfopage .htit{ font-size:18px; font-weight:400; height:50px; line-height:50px; border-bottom:1px solid #F1F1F1; margin-bottom:30px;}
.uform{ width:420px; padding:0 20px; margin:0 auto;}
.uform .u_avatar{ text-align:center; margin-bottom:20px;}
.uform .u_avatar p{ font-size:12px; color:#999; padding:10px 0;}
.uform .avatar{ width:120px; height:120px; border-radius:120px; overflow:hidden; margin:0 auto; position:relative; cursor:pointer;}
.uform .avatar img{ width:120px; height:120px;}
.uform .avatar .photo_mask{ position:absolute; width:120px; height:120px; left:0; top:0; background-image:url(../images/icon_photo.png); background-position:center center; background-color:rgba(0,0,0,.5); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000)\9; background-repeat:no-repeat; display:none;}
.uform .avatar:hover .photo_mask{ display:block;}
.uform .pcell{ margin-bottom:20px; position:relative;}
.uform .pcell label{ display:inline-block; font-size:16px; color:#999; height:40px; line-height:40px; width:100px; text-align:center;}
.uform .pcell .ipt_text{ display:inline-block; font-size:16px; height:24px; line-height:24px; border:1px solid #ECECEC; padding:7px 19px; width:280px; border-radius:3px;}
.uform .pcell .ipt_text.disabled{ background-color:#f1f1f1; color:#ccc;}
.uform .pcell .info{ display:inline-block; height:40px; line-height:40px; font-size:16px;}
.uform .pcell .subbtn{ display:inline-block; width:110px; height:40px; line-height:40px; background-color:#E72736; border:0px; color:#fff; border-radius:6px; font-size:18px; text-align:center; cursor:pointer;}
.uform .pcell .subbtn:hover{ background-color:#BE1C25;}
.uform .pcell .icon_eye{ display:inline-block; height:16px; width:16px; overflow:hidden; position:absolute; right:12px; top:12px; cursor:pointer;}
.uform .pcell .icon_eye_close{background:url(../images/icon_eye_close.png) no-repeat center center;}
.uform .pcell .icon_eye_open{background:url(../images/icon_eye_open.png) no-repeat center center;}

/** user_reaglog **/
.circle_check{ display:inline-block; width:18px; height:18px; border-radius:18px; border:1px solid #999; background-color:#fff; cursor:pointer; overflow:hidden;}
.circle_check.checked{ background-image:url(../images/icon_gou.png); background-position:center center; background-repeat:no-repeat; background-color:#EA232F;  border:1px solid #EA232F;}
.uinfopage .ptit{ height:50px; line-height:50px; border-bottom:1px solid #F1F1F1; font-size:14px;}
.uinfopage .ptit .operate label{ display:inline-block; padding-left:26px; height:22px; line-height:22px; cursor:pointer; position:relative; margin-right:10px;}
.uinfopage .ptit .operate label i{ position:absolute; left:0; top:1px;}
.uinfopage .ptit .operate .delall{ cursor:pointer; display:inline-block; height:22px; line-height:22px; padding:0 10px; border-radius:11px; background-color:#EA232F; color:#fff;}
.uinfopage .ptit .info{ font-weight:400;}
.uinfopage .ptit .info b{ color:#EA232F; font-size:12px; padding:0 4px;}

.readloglist ul{ padding:26px 0; min-height:480px;}
.readloglist ul li .circle_check{ position:absolute; left:0; top:50%; margin-top:-10px;}
.readloglist ul li{ position:relative; padding-left:158px; padding-right:150px; margin-bottom:26px;}
.readloglist ul li .img{ position:absolute; left:36px; top:0;}
.readloglist ul li img{ width:100px; height:132px; border-radius:3px;}
.readloglist ul li .btns{ position:absolute; right:0; top:0;}
.readloglist ul li .btns a{ display:block; border:1px solid #DDD; color:#999; height:38px; line-height:38px; width:110px; text-align:center; background-color:#fff; font-size:16px; border-radius:3px; margin-top:20px;}
.readloglist ul li .btns a.readnow{ background-color:#EA232F; color:#fff; border:1px solid #EA232F;}
.readloglist ul li .bookinfo{height:150px;}
.readloglist ul li .bookinfo .tit{font-size:20px;position:relative;height:30px;line-height:30px;color:#333;font-weight:400;margin-bottom: 5px;}
.readloglist ul li .bookinfo .short{font-size:12px;color:#999;margin-bottom: 5px; height:20px; line-height:20px; overflow:hidden;}
.readloglist ul li .bookinfo .p{font-size:13px;color:#666;height:20px;line-height:20px;overflow:hidden;margin-bottom: 10px;-o-text-overflow: ellipsis;text-overflow: ellipsis;width: 500px;white-space: nowrap;}
.readloglist ul li .bookinfo .newchapter{ height:20px; line-height:20px; overflow:hidden;}
.readloglist ul li .bookinfo .newchapter a{ font-size:13px; color:#999;}
/*.readloglist ul li .bookinfo .newchapter a span{ padding:0 8px;}*/
.readloglist ul li .bookinfo .newchapter a:hover{ text-decoration:underline;}

.readloglist ul li .bookinfo .readchapter{ height:20px; line-height:20px; overflow:hidden;}
.readloglist ul li .bookinfo .readchapter a{ font-size:13px; color:#EA232F;}
/*.readloglist ul li .bookinfo .readchapter a span{ padding:0 8px;}*/
.readloglist ul li .bookinfo .readchapter a:hover{ text-decoration:underline;}
.readloglist ul li .bookinfobox .short span{ margin-right:5px;}
.readloglist ul li .bookinfobox .newchapter span{ margin-right:5px;}
.readloglist ul li .bookinfobox .readchapter span{ margin-right:5px;}
.readloglist ul li .bookinfobox .short span.ge:after{ height:10px; line-height:10px; border-right:1px solid #999; color:#999; padding:0 3px; top:1px;}
.readloglist ul li .bookinfobox .newchapter span.ge:after{ height:10px; line-height:10px; border-right:1px solid #999; color:#999; padding:0 3px; top:1px;}
.readloglist ul li .bookinfobox .readchapter span.ge:after{ height:10px; line-height:10px; border-right:1px solid #EA232F; color:#999; padding:0 3px; top:1px;}


/** user_pay **/
.paybody{ font-size:16px; padding-bottom:20px; border-bottom:1px solid #ececec;}
.paybody .vipinfo{height:43px;line-height:43px;background-color:#f5f5f5;padding:0 10px;margin-bottom: 24px;margin-top:-10px;}
.paybody .vipinfo b{ color:#e72736; font-weight:400; margin:0 15px 0 5px;}
.payqd p.tit,.paytype p.tit{height:24px;line-height:24px;margin-bottom: 10px;}
.payqd p.tit span{ color:#666;}
.payqd .wxpay_btn{ background:url(../images/icon_wxpay.png) no-repeat 14px center; display:inline-block; height:42px; line-height:42px; border:1px solid #cfcfcf; width:122px; text-indent:45px; border-radius:8px;}
.payqd,.paytype{padding-bottom: 24px;}
.paytype a{ display:inline-block; font-weight:600; width:122px; height:42px; line-height:42px; text-align:center; border:1px solid #ccc; border-radius:8px; margin-right:25px;}
.paytype a:hover{ color:#ea232f; border:1px solid #ea232f;}
.paytype a.active{ background-color:#ea232f; color:#fff; border:1px solid #ea232f;}
.paybtnline{ text-align:right; font-size:18px; padding:24px 0;}
.paybtnline span{ margin-right:30px;}
.paybtnline span b{ color:#e72736; font-weight:600; padding:0 8px;}
.paybtnline .gopay{ display:inline-block; width:122px; height:44px; line-height:44px; color:#fefefe; text-align:center; border-radius:8px; background-color:#fd6721; border:0px; cursor:pointer;}
.paybtnline .gopay:hover{ opacity:0.8;}

.paying{ margin-top:-30px; padding:20px 0; border-bottom:1px solid #F1F1F1; font-size:16px; height:26px; line-height:26px;}
.paying span{ display:inline-block;}
.paying .mn{ float:right;}
.paying .mn b{ font-size:18px; color:#ef6b00; padding:0 2px;}
.paying .wxpay{ background:url(../images/icon_wxpay.png) no-repeat left center; padding:0 20px 0 32px;}
.payewm{ padding:20px 0;}
.payewm .ewmbox{ margin-top:20px; margin-right:60px;}
.payewm .ewmbox .ewm{ padding:6px; border:1px solid #dcdcdc; margin-bottom:20px;}
.payewm .ewmbox .ewm img{ width:286px; height:286px;}

/** books **/
.booknav{ width:258px; padding:20px 16px 0; background-color:#fff; border-radius:4px; margin-right:10px;}
.onebooknav{ border-bottom:1px solid #F1F1F1; width:100%; overflow:hidden; padding-bottom:5px;}
.onebooknav .htit{ font-size:18px; padding:20px 0;}
.onebooknav .cates{ width:274px;}
.onebooknav .cates a{ display:inline-block; float:left; /*height:26px; line-height:26px; width:74px;*/padding: 2px 8px; text-align:center; border:1px solid #fff; font-size:13px; color:#333; margin-right:5px; margin-bottom:10px; border-radius:3px;}
.onebooknav .cates-long a{ font-size:13px;}
.onebooknav .cates a.active{ color:#EA232F; border:1px solid #EA232F;}
.onebooknav .tags a{ /*height:22px; line-height:22px;*/ background-color:#EA232F; color:#fff; border-radius:3px; float:left; margin-right:5px; margin-bottom:10px; font-size:13px; padding:2px 8px;}
.onebooknav .tags a span{ font-size:13px; display:inline-block;/* height:22px; line-height:22px;*/ margin-left:2px;}

.booksbox{ width:866px; padding:0 16px; background-color:#fff; border-radius:4px;min-height: 667px;}
.booksbox .ordline{ height:50px; line-height:50px; border-bottom:1px solid #F1F1F1; font-size:13px; color:#999;}
.booksbox .ordline a{ padding:0 20px;}
.booksbox .ordline a:after{}
.booksbox .ordline a.active{ color:#EA232F;}
.booksbox .ordline a.active:after{margin-left: 6px;/*content:'';*/font-size: 0;line-height: 0;border-width: 7px 7px 0;border-color: #EA232F transparent;border-style:solid dashed dashed;}

.booksbox .booksct{ width:100%; overflow:hidden; padding-top:26px;}
.booksbox .booksct ul{ width:890px;}
.booksbox .booksct ul li{ position:relative; float:left; width:302px; margin-right:20px; margin-bottom:40px;}
.booksbox .booksct ul li .img{ position:absolute; left:0; top:0;}
.booksbox .booksct ul li img{ width:100px; height:132px; border-radius:3px;}
.booksbox .booksct ul li{ padding-left:122px;}
.booksbox .booksct ul li .bookinfo{ height:150px;}
.booksbox .booksct ul li .bookinfo .tit{font-size:20px;position:relative;height:40px;line-height:40px;color:#333;font-weight:400;overflow: hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space: nowrap;}
.booksbox .booksct ul li .bookinfo .short{font-size:12px;color:#999;margin-bottom: 5px; height:20px; line-height:20px; overflow:hidden;}
.booksbox .booksct ul li .bookinfo .short span{ margin-right:5px;}
.booksbox .booksct ul li .bookinfo .short span.ge:after{ height:10px; line-height:10px; border-right:1px solid #999; color:#999; padding:0 3px; top:1px;}
.booksbox .booksct ul li .bookinfo .p{font-size:13px;color:#666;height:40px;line-height:20px;overflow:hidden;width:250px;margin-bottom: 10px;display: -webkit-box;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;/*! autoprefixer: off */}
.booksbox .booksct ul li .bookinfo .timeinfo{ color:#999; font-size:13px;}
.booksbox .booksct ul li .bookinfo .timeinfo span{ color:#EA232F;margin-right:5px;}
.booksbox .booksct ul li .bookinfo .timeinfo span.ge:after{ height:10px; line-height:10px; border-right:1px solid #999; color:#999; padding:0 3px; top:1px;}

/** bookinfo **/
.bookintro{ padding:35px 45px; background-color:#fff; border-radius:4px; margin-bottom:20px;}
.bookintro .img{ float:left;}
.bookintro .img img{ width:200px; height:265px; margin-right:45px; border-radius:4px;margin-top: -10px;}
.bookintro .bookinfo{ height:246px;}
.bookintro .bookinfo .tit{ font-size:24px;color: #333;font-weight: bold}
.bookintro .bookinfo .short{ font-size:12px; color:#999; margin-bottom:20px;}
.bookintro .bookinfo .p{ font-size:14px; color:#333; height:60px; line-height:20px; overflow:hidden; margin-bottom:10px;}
.bookintro .bookinfo .tags{ padding:15px 0;}
.bookintro .bookinfo .tags span{ display:inline-block; margin-right:14px; font-size:12px;}
.bookintro .bookinfo .tags span.t2{ height:20px; line-height:20px; padding:0 10px; border-radius:3px; /*background-color:#999;*/border:1px solid #999; color:#999;}
.bookintro .bookinfo .tags span.t2:hover{border:1px solid #EA232F; color:#EA232F;}
.bookintro .bookinfo .tags span.t1{ height:20px; line-height:20px; padding:0 10px; border:1px solid #EA232F; color:#EA232F; border-radius:3px;}
.bookintro .bookinfo .bookbtn{ padding:12px 0;}
.bookintro .bookinfo .bookbtn a.redbtn{ display:inline-block; width:110px; text-align:center; height:40px; line-height:40px; background-color:#EA232F; color:#fff; border-radius:3px; font-size:16px; margin-right:20px;}
.bookintro .bookinfo .bookbtn a.borderbtn{ display:inline-block; width:108px; text-align:center; height:38px; line-height:38px; border:1px solid #DDD; color:#999; border-radius:3px; font-size:16px;}
.bookintro .bookinfo .short span{ margin-right:5px;}
.bookintro .bookinfo .short span.ge:after{ height:10px; line-height:10px; border-right:1px solid #999; color:#999; padding:0 3px; top:1px;}

.bookcontent{ width:900px; background-color:#fff; border-radius:4px; margin-right:10px;}
.writerbox{ width:254px; padding:0 18px; background-color:#fff; border-radius:4px;}
.writerbox .writerinfobox{ border-bottom:1px solid #F1F1F1;}
.writerbox .writerinfo{ width:80px; height:60px; margin:0 auto; padding:26px 0 30px 70px; position:relative;}
.writerbox .writerinfo img{ width:60px; height:60px; border-radius:30px; position:absolute; left:0; top:26px;}
.writerbox .writerinfo .name{ font-size:14px; padding-top:12px; padding-left:4px; margin-bottom:12px;}
.writerbox .writerinfo .tag span{ display:inline-block; height:20px; line-height:20px; background-color:#E72736; color:#fff; font-size:12px; padding:0 15px; border-radius:10px;}
.writerbox .works{ border-bottom:1px solid #F1F1F1;}
.writerbox .works>div{ width:50%; text-align:center; padding:7px 0;}
.writerbox .works>div p{ padding:7px 0; font-size:14px; color:#999;}
.writerbox .works>div p span{ color:#EA232F;}
.workslist .tit{ font-size:14px; color:#999; padding:8px 0;}
.workslist ul{width:268px;padding: 10px 0 20px 6px;}
.workslist ul li img{ width:100px; height:132px; border-radius:3px;}
.workslist ul li{float:left; margin-right: 40px;margin-bottom:10px;}
.workslist ul li a{ display:block; width:94px;}
.workslist ul li a p{ height:20px; line-height:20px; padding:10px 0; text-align:center;}

.bookcontent .tabtit{ border-bottom:1px solid #F1F1F1;}
.bookcontent .tabtit a{ display:inline-block; font-size:20px; padding:0 30px; height:60px; line-height:60px; border-bottom:4px solid #fff;}
.bookcontent .tabtit a.active{ border-bottom:4px solid #EA232F; color:#EA232F;}
.thecontent{ padding:0 28px;}
.thecontent .newchapter{ padding:20px 0;}
.thecontent .newchapter a{ font-size:14px; color: #333}
.thecontent .newchapter a span{ float:right; color:#999; font-weight:normal;}
.thecontent .des{ color:#333; font-size:14px; line-height:40px; padding-bottom:40px;}

/* bookinfo_chapter */
.thecontent .chapters{ padding-bottom:60px;}
.thecontent .chapters li{ float:left; width:260px; padding-right:20px;}
.thecontent .chapters li a{display:block;height:50px;line-height:50px;color:#333;font-size: 14px;overflow: hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space: nowrap;padding-left: 5px;}
.thecontent .chapters li a:hover{ background: rgba(232,72,72,.06);color: #e84848;}
.thecontent .chapters li.vip a:hover{ background: rgba(232,72,72,.06);color: #e84848;}
.thecontent .chapters li .icon_vip{ float:right; display:inline-block; height:50px; width:40px; background: url(../images/icon_vip.png) no-repeat center center;}

.thecontent.publish-content .publish-title{ margin-top: 38px; color: #666666; font-size: 16px;}
.thecontent.publish-content .publish-title.voice-channel{margin-top: 24px;}
.thecontent.publish-content .publish-list { margin-top: 20px; }
.thecontent.publish-content .publish-list li {display: inline-block; margin-right: 23px; margin-bottom: 20px;text-align: center; -webkit-box-sizing: border-box; box-sizing: border-box; }
.thecontent.publish-content .publish-list li:nth-child(4n+4) {margin-right: 0;}
.thecontent.publish-content .publish-list li img{display: inline-block; width: 160px; height: 60px; padding:9px 14px;  border: 1px solid #E7E7E7; }

.thecontent.publish-content .publish-list li p{ font-size:14px; color:#aaa; padding:10px 0;}


/*comment*/
.comment_form{ position:relative; padding-left:74px;}
.comment_list .onecomment{ position:relative; padding-left:74px;}
.comment_user{ position:absolute; left:0; top:0;}
.comment_list .onecomment .comment_user{ top:10px;}
.comment_user a{ display:block;}
.comment_user .comment_tx img{ width:60px; height:60px; border-radius:60px;}
.comment_user p{ height:24px; line-height:24px; overflow:hidden; font-size:14px; text-align:center; width:60px;overflow: hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space: nowrap;}
.comment_form .comment_textarea_box{ border-bottom:1px solid #F1F1F1;}
.comment_form .comment_textarea{ padding:12px; border:1px solid #ECECEC;}
.comment_form .comment_textarea textarea{ display:block; border:0px; width:100%; height:48px; line-height:24px; overflow:auto;resize:none; outline:none; font-size:14px;}
.comment_form .comment_textarea p{ text-align:right; font-size:14px;}
.comment_form .comment_textarea p.red{ color:#E72736;}
.comment_form .comment_btnline{ text-align:right; padding:20px 0;}
.comment_form .comment_btnline button{ display:inline-block; height:40px; line-height:40px; background-color:#E72736; color:#fff; border-radius:8px; padding:0 36px; font-size:18px; border:0px; cursor:pointer;}
.comment_form .comment_btnline button.disabled{opacity: 0.5;filter:alpha(opacity=50);}
.comment_list_box{ padding-left:74px;}
.comment_list_box .comment_list{ padding-bottom:20px;}
.comment_list_box .onecomment{ padding:10px 0; border-bottom:1px solid #F1F1F1; padding-left:74px;}
.comment_list_box .onecomment .comment_ctbox{ min-height:90px; font-size:12px;}
.comment_list_box .onecomment .comment_ctbox .comment_ct{ line-height:20px; padding-top:10px;}
.comment_list_box .onecomment .comment_ctbox .comment_goodline{ padding:10px 0; font-size:14px; text-align:right;}

.comment_list_box .onecomment .comment_ctbox .comment_goodline a{ margin-left:20px;}
.comment_list_box .onecomment .comment_ctbox .comment_goodline a.red{ color:#E72736;}

/*paytipbox*/
.layui-layer.my_paytip_layer{ background:none;-webkit-box-shadow:none;box-shadow:none;}
.layui-layer-page.my_paytip_layer .layui-layer-content{ overflow:hidden;}
.layui-layer.my_paytip_layer .layui-layer-setwin .layui-layer-close2{ display:none;}
.paytipbox .paytip{ width:400px; background:url(../images/paytiphead.png) no-repeat center -58px #fff; width:400px; padding-top:155px; border-radius:8px; text-align:center;}
.paytipbox .paytip h3{ font-size:24px; padding:10px 0;}
.paytipbox .paytip .ct{ font-size:18px; font-weight:400; padding:10px 0;}
.paytipbox .paytip .ct p{ height:32px; line-height:32px;}
.paytipbox .paytip .ct p span{ color:#EA232F;}
.paytipbox .paytip .btn{ padding:0 38px; margin-bottom:10px;}
.paytipbox .paytip .btn a{ display:block; width:100%; height:40px; line-height:40px; text-align:center; background-color:#EA232F; color:#fff; font-size:20px; border-radius:6px;}
.paytipbox .paytip .btn a.disabled{ background-color:#999;}
.paytipbox .paytip .ps{ color:#999; font-size:12px; height:20px; line-height:20px;}
.paytipbox .paytip .pscontact{ padding:10px 0 15px;}
.paytipbox .paytip_close_line{ text-align:center; padding-top:24px;}
.paytipbox .paytip_close_line .paytip_close{ display:inline-block; width:38px; height:38px; overflow:hidden; background:url(../images/icon_close.png) no-repeat center center; text-indent:-9999px; cursor:pointer;}

/*chapterlistLayer*/
.layui-layer-page.my_chapterlist_layer .layui-layer-content{ overflow:hidden;}
.chapterlistLayer{ width:1200px;}
.chapterlistLayer .tit{ height:70px; line-height:70px; text-align:center; font-size:16px;}
.chapterlistLayer .ct{ height:550px; overflow-y:auto;}
.chapterlistLayer .onepage{ margin-bottom:5px;}
.chapterlistLayer .onepage .ptitline{ margin-bottom:2px; font-size:16px; padding:0 20px;}
.chapterlistLayer .onepage .ptit{ height:50px; line-height:50px; padding:0 15px; background-color:#f2f2f2; cursor:pointer;}
.chapterlistLayer .onepage .ptit .icon_jt{ display:inline-block; width:18px; height:18px; background:url(../images/icon_jt_down.png) no-repeat center center; float:right; margin-top:16px;}
.chapterlistLayer .onepage .ptit .icon_jt.up{ background:url(../images/icon_jt_up.png) no-repeat center center;}
.chapterlistLayer .onepage .chapters_ct{ overflow:hidden;}
.chapterlistLayer .onepage .chapters{ padding:0 20px 20px 20px; }
.chapterlistLayer .onepage .chapters li{ float:left; width:25%; -webkit-box-sizing:border-box; box-sizing:border-box; border-bottom:1px solid #F1F1F1;}
.chapterlistLayer .onepage .chapters li a{display:block;height: 45px;line-height: 45px; padding-right:20px;color:#999;font-size: 14px;overflow: hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space: nowrap;padding-left: 5px;}
.chapterlistLayer .onepage .chapters li a:hover{ background: rgba(232,72,72,.06);color: #e84848;}
.chapterlistLayer .onepage .chapters li.vip a:hover{ /*background-color:#FFF5DE; */ background: rgba(232,72,72,.06);color: #e84848;}
.chapterlistLayer .onepage .chapters li .icon_vip{ float:right; display:inline-block; height:40px; width:40px; background: url(../images/icon_vip.png) no-repeat center center;}



/* 排行页 */
.rank-content{ padding-top: 40px; }
.rank-content, .rank-content * { -webkit-box-sizing: content-box; box-sizing: content-box;}

/* 书库页 */
.books-content { padding-top: 40px; }
.books-content, .books-content * { -webkit-box-sizing: content-box; box-sizing: content-box; }

/* 书籍页 */
.book-content { padding-top: 20px; }
.book-content, .book-content * { -webkit-box-sizing: content-box; box-sizing: content-box; }
.book-content .thecontent {
	min-height: 365px;
	padding-bottom: 30px;
}

.book-searcher {
	display: inline-block;
	width: 260px;
}
.book-searcher, .book-searcher * {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.book-searcher input {
	display: inline-block;
	height: 36px;
	line-height: 36px;
	width: 216px;
	border: 1px solid #DD1015;
}
.book-searcher .search-btn {
	display: inline-block;
	height: 36px;
	line-height: 36px;
	width: 42px;
	background-color: #DD1015;
	text-align: center;
	margin-left: -6px;
	cursor: pointer;
	position: relative;
}
.book-searcher .search-btn .icon-search {
    display: inline-block;
	width: 20px;
	height: 20px;
    background: url(../images/icon_search.png) no-repeat center center;
	background-size: 100% 100%;
    vertical-align: middle;
}
